%define subrel 1
Name:       trojita
Version:    0.3.93
Release:    %mkrel 2
Group:      Networking/Mail
License:    GPLv2 or GPLv3
Summary:    Qt IMAP e-mail client
Url:        http://trojita.flaska.net
Source0:    http://sourceforge.net/projects/trojita/files/src/%{name}-%{version}.tar.bz2

BuildRequires:  qt4-devel
BuildRequires:  qtwebkit-devel
BuildRequires:  qt4-linguist
Requires:       qt4-database-plugin-sqlite

%description
%{summary}

* A pure Qt4 application with no additional dependencies
* Robust IMAP core implemented using Qt's Model-View framework
* Standards compliance is a design goal
* Support for bandwidth-saving mode aimed at mobile users
  with expensive connection
* IMAP over SSH -- in addition to usual SSL/TLS connections,
  the server could be accessed via SSH
* On-demand body part loading
* Offline IMAP support (you can access data you already have;
  there's no complete "offline mail access" yet, though)
* Safe dealing with HTML mail (actually more robust than Thunderbird's)

%prep
%setup -q

%build
%qmake_qt4 PREFIX=%{_prefix}
%make

%install
make INSTALL_ROOT=%{buildroot} install

%files
%{_bindir}/%{name}
%{_datadir}/applications/%{name}.desktop
%{_datadir}/icons/hicolor/32x32/apps/%{name}.png
%{_datadir}/icons/hicolor/scalable/apps/%{name}.svg
%{_datadir}/%{name}/locale/*.qm


%changelog
* Tue Aug 19 2014 dglent <dglent> 0.3.93-2.1.mga4
+ Revision: 665643
- Add qt4-database-plugin-sqlite in requires (mga#13762)

* Sat Oct 19 2013 umeabot <umeabot> 0.3.93-2.mga4
+ Revision: 531648
- Mageia 4 Mass Rebuild

* Wed Aug 07 2013 matteo <matteo> 0.3.93-1.mga4
+ Revision: 464466
- new version 0.3.93

* Fri Mar 01 2013 matteo <matteo> 0.3.92-1.mga3
+ Revision: 400884
- new stable version

* Tue Feb 05 2013 matteo <matteo> 0.3.91-1.mga3
+ Revision: 394745
- new version

* Mon Jan 14 2013 umeabot <umeabot> 0.3.90-2.mga3
+ Revision: 384810
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Sun Jan 06 2013 matteo <matteo> 0.3.90-1.mga3
+ Revision: 340284
- added missing requirement (qt4-linguist)
- new version

* Sat Oct 06 2012 matteo <matteo> 0.3-1.mga3
+ Revision: 303034
- added missing br
- imported package trojita

